CVE-2020-16157 – A Stored XSS vulnerability exists in Nagios Log Server before 2.1.7 via the Notification M …

Vuln ID: CVE-2020-16157

Published:  2020-07-30  15:15:13Z

Description: A Stored XSS vulnerability exists in Nagios Log Server before 2.1.7 via the Notification Methods -> Email Users menu.

Source: NVD.NIST.GOV